「GeForce Experience」 バージョン3.x世代に脆弱性。対象者はアップデートを
●他サイトヘッドライン
« 韓国、報酬UP!ゴールデンウィークで帰って来た 「クムキ巣窟」 | メイン | MSE や Windows Defender のエンジンに脆弱性、早急にパッチ適用を »

2017年4月28日

「GeForce Experience」 バージョン3.x世代に脆弱性。対象者はアップデートを[ パソコン関連 ]

NVIDIA GeForce ビデオカードのドライバに付いてくるユーティリティ
「GeForce Experience」のバージョン 3.x世代に脆弱性が発見されました。
既に修正アップデート(Ver 3.5.0.76)が配布されています。

「GeForce Experience」のVersion 3.x世代に脆弱性発覚。ユーザーは修正版へのアップデートを(4Gamer)
NVIDIAの無償ユーティリティ「GeForce Experience」に脆弱性、最新版への更新を(窓の杜)

GeForce Experience をインストールしている場合、ソフトウェアを立ち上げれば、
自動的にアップデートが行われると思われます。
脆弱性を放置している場合、悪意あるソフトウェアを勝手にインストールされる
可能性がありますので、GeForce Experience をインストールしている方は、
早めに更新しておきましょう。



投稿者 (む) : 2017年4月28日 20:39

▲ TOPに戻る

関連するかもしれない記事


コメント


▲ TOPに戻る

コメントしてください



「投稿」を押してから書き込み完了まで多少時間がかかります。
2回「投稿」ボタンを押してしまうと多重書き込みになりますので、
ページが切り替わるまで、そのままの状態でお待ち下さい。


●投稿のルールについて
次に該当するコメントについては削除あるいはIP規制する場合があります。予めご了承下さい。
・誹謗中傷、不快な発言、公序良俗に反する表現を含むもの
・エントリーの内容と全く無関係のもの
・騙り、釣り、偽りと見られる投稿で荒れる原因になり得るもの
・あきらかに特定の個人、企業、商品などの広告・宣伝あるいは幇助・推薦を目的とするもの

●コメント欄について
・「>>番号」を使うことで、該当番号のコメントにリンクを張ることが出来ます。

●名前欄について
・名前を入力しない場合「Anonymous(匿名による投稿)」になります。

●スパムフィルタについて
・スパム対策を施しています。エラーが出たら規制されてます。

ルールを守り、モラルのあるコメントの投稿をお願い致します。

▲ TOPに戻る